<!ELEMENT Version (Major, Minor, Revision, Build, Release)>

<!ELEMENT Major (#PCDATA)>

<!ELEMENT Minor (#PCDATA)>

<!ELEMENT Revision (#PCDATA)>

<!ELEMENT Build (#PCDATA)>

<!ELEMENT Release (#PCDATA)>
